frame {base} | R Documentation

## Create / Start a New Plot Frame

### Description

The function causes the completion of plotting in the current plot and an advance to a new graphics frame. This is used in all high-level plotting functions and also useful for skipping plots when a multi-figure region is in use.

### Usage

    plot.new(ask = NA)
    frame(ask = NA)

### Arguments

`ask` | logical, defaulting to `par("ask")`.

### See Also

`plot.window`, `plot.default`.

[Package Contents]